
Redmine - Defect #21943

Based on login user filter the issues

2016-02-03 18:26 - selva kumar

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version:    

Resolution: Invalid Affected version: 2.6.0

Description

Hi Team,

how can i filter issues based on login user with assignee id.

Suppose i logged in redmine tool. i will view only my issues.

Thanks

Selva

History

#1 - 2016-02-04 11:16 - selva kumar

please update fast Still i am waiting Boss.

#2 - 2016-02-04 11:43 - Toshi MARUYAMA

- Status changed from New to Closed

- Priority changed from Urgent to Low

- Resolution set to Invalid

Please use forum for question.
